<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <link src="Bloyal_Calculatecart::js/bloyal.js"/>
        <css src="Bloyal_Calculatecart::css/custom.css"/>
    </head>
</page>